#contact-bag {
    position: relative;
    text-align: center;
    top: -300px;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    z-index: 5;
}

#bandeau {
    background: url("../../images/splash.jpg") no-repeat center;
    background-size: cover;
    height: 400px;
    padding: 0;
    margin-bottom: 150px;
}

#fond_noir {
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    color: white;
    letter-spacing: 4px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#ligne1-bandeau {
    font-family: "roboto_condensed", arial;
    font-size: 30px;
}

#ligne2-bandeau {
    font-family: "aladin", cursive;
    font-size: 16px;
    font-style: italic;
    font-weight: 800;
}

#container-contenu {
    margin-bottom: 130px;
}

#bloc-formulaire {
    padding-top: 0;
    padding-right: 40px;
    padding-left: 40px;
    font-family: "aclonica", arial;
    font-size: 16px;
    color: #404248;
}

#bouton_envoi {
    background-color: #C86262 !important;
    color: black !important;
}

#bouton_envoi:hover {
    background-color: rgb(0, 123, 255) !important;
    color: white !important;
}

#message-clients {
    position: relative;
    left: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    font-family: "amiri", serif;
    font-size: 22px;
    color: #050300;
    padding-right: 40px;
    padding-left: 40px;
}

#message-clients p {
    text-align: center;
}